{
  "scripts": {
    "build": "tsc",
    "watch": "tsc -w",
    "lint": "eslint"
  },
  "devDependencies": {
    "@typescript-eslint/eslint-plugin": "^5.57.1",
    "@typescript-eslint/parser": "^5.57.1",
    "@typescript-eslint/typescript-estree": "^5.57.1",
    "eslint": "^8.38.0",
    "eslint-config-prettier": "^8.3.0",
    "eslint-plugin-prettier": "^4.0.0",
    "prettier": "^2.3.2",
    "typescript": "^5.0.4",
    "typescript-eslint-language-service": "^5.0.5",
    "typescript-language-server": "^3.3.1"
  }
}
